Subject: Re: Cygwin C++ problem
From: Bruce Cran <[email-masked]>
To: spot135 <[email-masked]>
Cc: [email-masked]
Date: Sun, 13 Mar 2011 10:01:51 +0000
List-Id: <cygwin.cygwin.com>

On Sat, 2011-03-12 at 12:56 -0800, spot135 wrote:

> I'm hopping its something simply related to cygwin some how not passing the
> variables correctly, I'm really just after somebody pointing me in the right
> direction because I'm really quite stumped as to what it could be...

The application that's being run is g++-4, not quicknet. What's the
command you use to run it?

-- 
Bruce Cran

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple